Unified CCE Solution Compatibility Matrix for 11.0(x)

From DocWiki

Jump to: navigation, search

Go to: Compatibility Matrix for Unified CCE

Go to: Category:Unified Contact Center Enterprise


This compatibility matrix specifies all supported configurations and versions for Cisco Unified Contact Center Enterprise 11.0(1). The information in this compatibility matrix supersedes compatibility information in any other Cisco Unified Contact Center Enterprise documentation. If a configuration or version is not stated, that configuration or version is not supported.

Contents

Unified CCE 11.0(1) Solution

Central Controller version 11.0(1)
Unified
Communications
Manager
(CUCM)
Unified CCE
Components1,2,3
Cisco
Agent
Desktop
CTI OS
Desktop4
Finesse IP-IVR Unified
CVP
Unified
Intelligence
Center
Unified
WIM
Unified
EIM
Remote
Silent
Monitor
(RSM)
Unified
CCMP6
Remote
Expert
Mobile
(REM)
SocialMiner7 MediaSense Virtualized Voice Browser (VVB)8
PG CTI
Server
CTIOS
Server

11.0(1a)

10.5(2)

10.0(1)

11.0(1)

10.0(2)

11.0(1)

10.5(x)

10.0(x)

11.5(1)

11.0(1)

11.0(1)

11.5(1)

11.0(1)

11.5(1)5

11.0(1)

11.0(1)

11.0(1)

11.5(1)

11.0(1)

11.5(1)

11.0(1)

11.0(1)

11.5(1)

1The PG, CTI Server, and CTI OS server must all be at the same major version as the Central Controller.

2During an upgrade, a Central Controller running at 11.0(1) will support PGs running at 10.0(x) and 10.5(x).

3The PG needs to be at an equal or higher maintenance release than the CTI Server. The CTI Server needs to be at a equal or higher maintenance release than the CTI OS Server and the CAD Server. The CTI OS Server needs to be at an equal or higher maintenance release than the CAD Server.

4New Unified CCE 11.0(x) deployments must use Cisco Finesse. Existing deployments that are upgrading to Unified CCE 11.0 may continue to use CAD or CTI OS.

5Unless LiveData in play.

6CCMP 11.0 does not support CVP 11.5.

7SocialMiner must be at the same version as Unified CCE. There is no forward or backward compatibility.

8Cisco VVB is supported with the patch CVP11.0.1_ES8.exe.

Additional Notes:

  • Starting with version UC 11.0(x) there is a compatibility dependency between MediaSense, Unified CM, and Finesse. See the Unified CM compatibility listed in the Cisco MediaSense Compatibilty Matrix.

Cisco Gateway Hardware and Software

Hardware Model Software Version Software Feature Set Gateway Functionality MediaSense Packaged CCE and Cisco HCS for Contact Center Support
VXML Gateway
Browser
Call Progress
Analysis for
Outbound Option
for SIP Trunks
(CUBE)

AS5350XM

AS5400XM

AS5350XM with
AS5X-FC High Density Voice Cards

AS5400XM with
AS5X-FC High Density Voice Cards

15.0(1)M1.2
15.1(4)M7
IPPLUS IP
Enterprise Plus
IPSec 3DES
Yes No No No
ISR G1 18xx, 28xx, 38xx 15.0(1)M1.2
15.1(4)M7
Advanced IP Services
IP Voice
Yes No No No
ISR G2 29xx, 39xx 15.1(4)M7 Universal Yes No No No
15.2(4)M4
15.3(3)M3
15.4(3)M2
Universal Yes No Yes Yes
15.5(2)T1
15.5(3)M1
Universal Yes Yes Yes Yes
15.6(1)T0a
15.6(2)T
Universal Yes Yes Yes Yes
ISR G2 39xxE 15.1(4)M7 Universal Yes No No No
15.2(4)M4
15.3(3)M3
15.4(3)M2
Universal Yes No Yes Yes
15.5(2)T1
15.5(3)M1
Universal Yes Yes Yes Yes
15.6(1)T0a
15.6(2)T
Universal Yes Yes Yes Yes
ASR 1000 IOS XE 3.10
IOS XE 3.13
Universal No No Yes No
IOS XE 3.15.1S1
IOS XE 3.16
Universal No Yes Yes No

ISR G3 43xx(4321,4331,4351)

ISR G3 44xx(4431,4451)

IOS XE 3.13 Universal No Yes
Yes Yes
IOS XE 3.15.1S1
IOS XE 3.16
Universal No Yes Yes Yes

1 There is an outstanding defect for IOS XE 3.15.1S. For more information, see the defect details for CSCuv91316.

Additional Notes:

  • All Gateways in the above table support inbound contact center calls and Call Progress Analysis (CPA) for Outbound Option with TDM Trunks.
  • For Video Contact Center, IOS 15.3(3)M3 or later version in the same train is required.
  • For IPv6-enabled deployments, the supported IOS versions for NAT64 translations are 15.4(2)T3 and later releases.

IOS Versioning Key, using 15.1(4)M3 and 15.1(4)T1 as examples.

  • 15.1 is the version number.
  • (4) is the release number.
  • M3 and T1 are the train release numbers. M is the mainline train and T is the technology train.
  • An increment in the release number after M or T refers to additional bug fixes.

Unified CVP supports the listed IOS release trains and their later M or T trains respectively. For example, gateways supporting 15.1(4)M3 will also support 15.1(4)M4 and 15.1(4)M7, but not 15.1(4)M1 and 15.1(4)M2.

Cisco Unified SIP Proxy

Supported Versions: Cisco Unified SIP Proxy 8.5(x), 9.0(x), 9.1(x) and later versions.

Endpoints for Agents and Callers

Endpoint Voice Video RSM
(UCCE Only)
Unified CM
Silent
Monitor
Agent
Greeting
Whisper
Announcement
IP
Phone Agent
(Finesse or CAD)
IPv6 SCCP
(UCCE Only)
IPv6 SIP Video
Prompt/Queue
when used as
Caller Endpoint
Packaged CCE and Cisco HCS for Contact Center Support

C40, C60, C90
Telepresence

Yes Yes No No No No No No Yes Yes Yes

MX300 G2, MX700, MX800
Telepresence

Yes Yes No No No No No No Yes Yes Yes

SX10, SX20, SX80
Telepresence

Yes Yes No No No No No No Yes Yes Yes

EX60, EX90

Yes Yes No No No No No No Yes Yes Yes

DX650, DX70, DX80

(for Android)

Yes Yes No Yes Yes Yes No No Yes Yes Yes

9951, 9971(1)

Yes Yes Yes Yes Yes Yes CAD No Yes No Yes
8961(1) Yes Yes Yes Yes Yes Yes CAD No Yes No Yes

8941, 8945(1)

Yes Yes Yes Yes Yes Yes CAD No No No Yes
8845, 8865 Yes Yes Yes Yes Yes Yes Finesse

CAD

Yes Yes Yes Yes
8841, 8851, 8851NR, 8861 Yes No Yes Yes Yes Yes Finesse

CAD

No Yes Yes Yes
8811(2) Yes No Yes Yes Yes Yes Finesse No Yes Yes Yes

7942G, 7945G, 7962G, 7965G, 7975G

Yes No Yes Yes Yes Yes CAD Yes No Yes Yes

7925G, 7925G-EX

Yes No Yes No No No CAD No N/A Yes No

7821, 7841, 7861

Yes No Yes Yes Yes Yes Finesse

CAD

No Yes Yes Yes

6921, 6941, 6945, 6961

Yes No Yes Yes Yes Yes CAD Yes Yes Yes Yes
Cisco IP Communicator(3)
8.6(4)
Yes No Yes Yes Yes Yes Finesse No No Yes Yes
Jabber for Windows(4)
9.7 and higher
Yes Yes Voice-only(5) Voice-only(5) No Yes
No No No Yes Yes
Jabber for Mac(4)
9.6 and higher
Yes Yes Voice-only(5) Voice-only(5) No Yes
No No No Yes Yes
Jabber for VXME(4)
9.7 and higher
Yes No Voice-only(5) Voice-only(5) No Yes
No No No Yes Yes

1If your Finesse agents use 89xx or 99xx series phones, you must enable Multi-Line on the Unified Communications Manager for all agents on the peripheral. You must configure all phones with the following settings: set Maximum number of calls to 2; set Busy trigger to 1.
28811 requires cmterm-devicepack10.5.1.11012.cop.sgn or later applied to CUCM.
3Mobile Agents are not supported with Cisco IP Communicator.
4Not supported by Cisco Agent Desktop.
5This feature is not supported in Video Contact Center deployments.

Additional Notes:

The following general limitations pertain to supported IP phones:

  • Only the Cisco IP Phones listed in the above table are supported as contact center agent phones. As an alternative, you may choose to deploy the Mobile Agent solution to enable the contact center to use any phone as an agent phone.
  • The Join Across Line (JAL) and Direct Transfer Across Line (DTAL) phone features are not supported and must be disabled on phones that come packaged with the feature.
  • For any phone that allows Single Line Mode, you can use Shared Line on a non-ACD line. You must have your PG in Single Line Mode (set the Agent Phone Line Control setting to Single Line).

See the Cisco Unified Contact Center Enterprise Design Guide for details, caveats, and features associated with each of these specific phone devices.

Endpoints Supported for Callers Only

Callers outside of the enterprise's network can use the following endpoints, as part of Video Contact Center with Jabber Guest:

  • Jabber for iOS
  • Jabber for Android
  • Jabber Guest apps
  • Jabber Guest browser client on a multimedia-capable computer with a camera and microphone for video calls

Jabber Guest browser client requirements are described in the Cisco Jabber Guest Server Installation and Configuration Guide.

Video Contact Center Components

The following additional components are required for Video Contact Center.

Software/Component Version Notes
Cisco MediaSense 11.0(1) and later maintenance releases
Cisco Telepresence MCU 5310 or 5320
Cisco Jabber Guest Server 10.0 and later maintenance releases Required only for Video Contact Center with Jabber Guest deployments.
Cisco Expressway Edge and Core 8.2 and later maintenance releases Required only for Video Contact Center with Jabber Guest deployments.


Supported Third-Party Software

Function Software
Remote Administration For Remote Desktop usage information, see the "Remote Administration” section in Security Guide for Cisco Unified ICM/Contact Center Enterprise.
Antivirus Software

McAfee Virus Scan Enterprise 8.8i

Symantec Endpoint Protection 12.1.4

Trend Micro Office Scan 10.6

Trend Micro Deep Security 9.0

Unified Intelligence Center reporting Microsoft Excel Versions 2007 and 2010: used for exporting reports.
Virtualization For more information about virtualization for all UCCE components please check the Unified Communications in a Virtualized Environment wiki page.
  • Windows Server 2012 R2, which is supported from Unified CCE 11.0(1) onward, comes with pre-installed .NET version 4.5.1. Since .NET 4.5.1 is no longer supported by Microsoft, Unified CCE 11.0(2) supports .NET version 4.5.2. The .NET version 4.5.2 has to be installed manually.
  • Unified CCE Administration client 11.0(1) installs .NET version 4.0 on Windows 7 and .NET version 4.5.1 on Windows 8/Windows Server 2012 R2 system. Unified CCE Administration client 11.0(2) supports .NET version 4.5.2. The .NET version 4.5.2 has to be installed manually.


Note: Upgrading third-party software that is bundled along with Unified CCE is not supported, until explicitly mentioned. For Example: Upgrading Java from 7 to 8 on ICM servers is not supported.

Note: As customer, you are not allowed to upgrade Apache Tomcat on UCCE servers.

Java Runtime Environment (JRE) Requirements

All Microsoft Windows based components of Unified CCE and Unified CVP Release 11.0 require 32 bit Java Runtime Environment (JRE) 7 Update 51 and later Java 7 updates.

The older version of Java Runtime Environment (JRE) is not uninstalled from the deployment machines.

Supported Browsers

  • Internet Explorer 11
  • Internet Explorer 10
  • Firefox 38 Extended Supported Release (ESR) and higher ESRs

Exceptions to the browser compatibility are:

  • Firefox is not supported for Admin Client Setup Tool or Unified EIM and WIM all versions through Release 11.0
  • Internet Explorer Metro mode is not supported
  • Finesse does not support HTTP Strict Transport with Internet Explorer
  • When using Internet Explorer, compatibility view is required for Unified Intelligence Center web application (CUIC logon) and EIM and WIM Agent Desktop (Finesse gadget)  
  • Considerations for IE Compatibility view for Finesse gadgets: When one gadget requires compatibility view, the Finesse application and all Finesse gadgets are put into compatibility view. Finesse core gadgets, Intelligence Center permalink gadgets, Live Data gadgets and MediaSense Search and Play gadgets work in compatibility view and can co-exist with the EIM and WIM Agent Desktop. SocialMiner and many third-party gadgets do not support compatibility view and therefore can not co-exist with EIM and WIM Agent Desktop gadgets.


Microsoft System Software Requirements

Microsoft System Software Requirements
Microsoft Windows Server 2012 R2 Unified ICM/CCE is qualified to work only on a retail installation of Microsoft Windows Server 2012 R2, Standard edition. Cisco does not support Unified ICM/CCE on a customized Windows image (for example, a corporate image). If you use a customized image of the Windows operating system, the Unified ICM/CCE application can fail.
Microsoft Windows Active Directory Cisco Unified CCE and Unified ICM is qualified on Microsoft Windows Active Directory on Windows Server 2003, 2008, and 2012.
Microsoft SQL Server 2014 Standard Edition
  • CPU: Limited to lesser of 4 sockets or 16 cores
  • RAM: No operating system maximum
  • Enterprise Edition is required for database larger than 500GB
  • SP1 is supported
Enterprise Edition
  • CPU: No operating system maximum
  • RAM: No operating system maximum
  • Enterprise Edition is required for database larger than 500GB
  • SP1 is supported

Notes:

  • Microsoft SQL Server is not required on PGs unless Cisco Agent Desktop is installed.
  • Unified EIM and WIM 11.0(1) support Microsoft SQL Server 2012.
  • Unified Intelligence Center supports Microsoft SQL Server 2008, 2012, and 2014.
  • Unified Intelligence Center supports Informix 11.7 and 12.10.
  • Administration Client requires Windows 7 or Windows 8.1.
  • Unified CCE and Packaged CCE servers which run Microsoft Windows Server 2012 R2 are required to patch the Active Directory 2012 hotfix.
  • Administration client is supported on Windows Server 2012 R2. Download the new AdminClientInstaller11.0.1a file from Cisco.com.

Microsoft Windows and Microsoft SQL Server Localization Support

The following table lists supported localized versions of Microsoft Windows Server and SQL Server that you can use with Cisco Unified ICM/Unified Contact Center Enterprise components.

Microsoft Windows Server 2012 R2 Microsoft SQL Server 2014 SQL Collation Setting
Danish
Latin1_General
Dutch
Finnish
French French
German German
Italian Italian
Norwegian
Portuguese (Brazil) Portuguese (Brazil)
Spanish Spanish
Swedish
Chinese (simplified) Chinese (simplified) Chinese_PRC
Chinese (traditional) Chinese (traditional) Chinese_Taiwan_Stroke
Japanese Japanese Japanese
Korean Korean Korean_Wansung
Polish
Polish
Russian
Cyrillic_General
Turkish
Turkish

If there is not a corresponding localized SQL Server 2014 (listed in the Microsoft SQL Server 2014 column) for a particular language listed in the Microsoft Windows Server 2012 R2 column, use the English SQL Server 2014 with the applicable setting listed in the SQL Collation Setting column.

Cisco Unified Contact Center Enterprise supports multilingual versions of Microsoft Windows Server 2012 R2 (English Windows Server 2012 with language packs installed). For details about how to set up multilingual versions of Microsoft Windows Server 2012 R2, see the Cisco Unified Contact Center Enterprise Installation and Upgrade Guide.

Use English SQL Server 2014 on multilingual versions of the Microsoft Windows Server 2012 R2 environment. Following are two valid examples of supported multilingual environments:

  • English Windows Server 2012 with Japanese Windows language pack installed, and English SQL Server 2014 with Japanese SQL Collation Setting.
  • English Windows Server 2012 with Russian Windows language pack installed, and English SQL Server 2014 with Cyrillic_General SQL Collation Setting.

Transport Layer Security (TLS)

All VOS based components (Finesse, Unified Intelligence Center, Live Data, and SocialMiner) support TLS 1.0, 1.1, and 1.2. It is only for communication between servers and end clients of servers. It does not include communications between VOS servers and external servers. (e.g. CUIC scheduler does not support TLS/SSL/STARTTLS).

(CUIC uses standard SMTP on port 25 to communicate with external SMTP servers)

Agent Desktop Supported Platforms

CTI Option Server Platform
Windows 7 (Pro, Enterprise, and Ultimate) Windows 8.1 Mac OS X
Cisco Finesse
Yes
Yes
Yes
Silent Monitor Service for Unified CCE Toolkit
Yes
No
No
CTI OS Clients1
Yes
No
No
CTI OS - Custom Apps using Java CIL1
Yes
No
Yes
CTI OS - Monitor Mode Apps using Java CIL1
Yes
No
Yes
Cisco Agent Desktop
Yes
Yes
Yes

1Installation is supported on Microsoft Windows Server 2012 R2 only for the application that will be published in the Citrix presentation server.

Unified CCE Parent / Child Compatibility

Release Parent PG 10.0(x) Parent PG 10.5(x) Parent PG 11.0(x)
Child PG 10.0(x) Yes Yes Yes
Child PG 10.5(x) Yes Yes Yes
Child PG 11.0(x) Yes Yes Yes

VDI Support

Cisco Client Type Virtual Desktop Infrastructure
Cisco Finesse
VMware View 4.6, 5.x and 6.0

Horizon View 6.0

Citrix XenDesktop 4.x, 5.0, 5.5, 6.0, 6.5, 7.0, 7.1, 7.5, 7.6

CTI-OS Clients (All CILs) VMware View 4.6, 5.0

Citrix XenDesktop 5.0, 5.5, 6.0, 6.5

Cisco Agent Desktop (CAD) Not Supported.

Notes:

  • Unified Communications Manager Silent Monitoring is the only type of Silent Monitoring that is supported with VDI.
  • Desktop solutions are only supported on PC-like devices that utilize a keyboard and mouse (no tablets or mobile devices supported currently).
  • The customer can use any VDI endpoint that supports the specific Citrix or VMware VDI solution versions supported by Cisco. The customer must ensure that bandwidth and any other deployment considerations ensure that the solution can meet the performance and timing requirements of CTI-OS.
  • Cisco Unified Contact Center Enterprise Administration is not supported on virtual desktops.
  • Cisco Unified Intelligence Center (CUIC) is not validated on virtual desktops and is not currently supported, however if specific CUIC issues occur on virtual desktops and are reproducible in supported browsers (IE, Chrome, and Firefox), those issues will be addressed.

Application Virtualization

Cisco Client Version Citrix/XenApp Remote Desktop Services Platform
Cisco Finesse XenApp 7.5, 7.6 No
CTI-OS Clients (All CILs)
XenApp 7.5 Enterprise Edition
Windows Server 2012 R2


ICM-to-ICM Gateway Compatibility

ICM Client ICM Server
11.0 10.5
11.0 10.0
10.5 11.0
10.0 11.0

Automatic Speech Recognition-Text to Speech

This section provides information on speech vendors providing Automatic Speech Recognition (ASR)/Text-to-Speech Server (TTS) that have been tested for interoperability with Unified CVP.

Category Requirements
Nuance Software

Unified CVP 11.0(1) has been tested for interoperability with the following Nuance components:

  • For NR10 - Nuance Recognizer 10.2.4, Voice pack for Nuance Recognizer - 10.0.0, Nuance Vocalizer 6.0.1, Voice pack for Nuance Vocalizer 6.0.1, Nuance Speech Server 6.2.4
  • For NR9 - Nuance Vocalizer 5.0.7, Nuance Recognizer 9.0.17, Nuance Speech Server 5.1.9

Note: Contact Nuance support for compatibility of later dot releases of Nuance components with Unified CVP.

Operating System

Use vendor-recommended operating system software.

Load Balancer

The following list of enterprise Unified CCE components supports third-party load balancers in redirect mode and Cisco Application Control Engine (ACE) 4710 Appliance Series with Software version A4(2.0). Cisco ACE is supported for upgrades only. See here for more details on ACE support.

  • Unified CCE
  • Unified CVP
  • Unified Intelligence Center
  • Finesse
  • MediaSense
  • SocialMiner
  • Unified EIM/WIM

Third-party load balancers must meet the following requirements:

  • Both SSL offloading and SSL pass through must be supported
  • Load Balancer High Availability
  • Session stickiness should not be mandatory
  • Persistence - cookie-insert
  • Distribution algorithm - Round-robin

Note: Refer to the individual component Design Guides for specific interfaces where the load balancers can be used in your deployment.

The interoperability notes and the known caveats for most commonly used third party Load Balancers like the Big-IP F5 and the Citrix NetScalar 1000v can be referred from the following locations:


Cisco PGW Softswitch Support

Category Requirements

Supported Hardware

Hardware that supports PGW 9.8(1). See Cisco PGW 2200 Softswitch Hardware Installation Guide

Supported Software

PGW 9.8(1) S9P9. See Cisco PGW 2200 SoftswitchRelease Notes

Restrictions PGW 2200 Softswitch Release 9.8(1) is qualified to be used with CVP using the SIP protocol.
Media Gateway used with Cisco PGW 2200 Softswitch
Hardware Options AS5350XM, AS5400XM
Software Options AS5350XM and AS5400XM - 15.1(1)T or later T releases


Aspect Call Center with CMI

Switch Version CMI (Contact Server) ICM 11.0 Notes
v9.3 CMI v6.4 Yes CMI v6.4 is supported only on Win2k8.

Avaya

When reviewing the support details in the Avaya matrixes below, consider the following notes and special considerations related to Avaya support:

  • Avaya name changes: Avaya changed names from DEFINITY to MultiVantage to Avaya Communications Manager (ACM) to Avaya Aura Communications Manager.
  • RTA 5.0.5 and RTA 6.0 enhanced functionality (60 skills per agent and 2000 skill groups per system) are not supported by ICM.
  • ICM does not support more than 12000 active associations on a single system.
  • All CMS versions are supported as long as a supported RTA is being used.
  • Cisco supports the Avaya S8300, S8400, S85XX, S87XX, and S88XX Servers in support of ACM.
  • Cisco supports the general use of Avaya IP Phones.
  • Avaya has stopped support of the CVLAN interface in 2012, however Unified CCE still uses this interface to communicate with Avaya products.
  • MAPD is EOL from June 2008.
  • Support for third-party ACD clients, SDKs, and interfaces integrated with ICM ends when the third-party ACD manufacturer ends mainstream support.
  • Ten-digit Agent extension and Agent ID are supported from ICM 9.0(3) and higher that has ACM 6.2 and higher; AES 6.2 and higher; and CMS R16 with RTA 6.0 pl: 13g.

Avaya CMS RTA Support Matrix

RTA Version ICM 11.0
6.0(x) Yes
6.0 Extended No

Avaya Communications Manager Support Matrix

ACD Version ICM 11.0
ACM 6.3 Yes

Avaya ARS Support Matrix

ACD Version ICM 10.5
5.2.1 No

Avaya/Nortel

Caveats and special considerations apply with regard to support of this vendor's ACD/Switch types. Consider the following notes as you review the supported matrixes described below:

  • Cisco currently supports only select Succession platforms with Symposium. (See the following chart for details.)
  • Cisco does not support more than one PG pair connected to a single Symposium server.
  • Customers who need to obtain the SCCS Toolkit must request this from Cisco. Please send an email to icm-nortelpg-sdk@cisco.com, and include the following information:
    • Customer name
    • Maintenance contract number
    • ICM version
    • PG version
    • Number of PGs

Avaya Aura Contact Center

AACC Version ICM 11.0
6.0 Yes
6.4  Yes
  • Note: The Automated Administrator for Symposium (AAS) feature is not supported with AACC 6.4.


Nortel SDK

ACD Version1 ICM 7.0 ICM 7.1 ICM 7.2 ICM 7.5 ICM 8.0 ICM 8.5 Notes
Nortel SDK 5.0 (With SCCS 5.0 and NCCM 6.0) Yes Yes Yes Yes No No From September 2008, no further support from Nortel will be provided for SCCS 5.0.
Nortel SDK 6.0 (With NCCM 6.0, NCCM 7.0 and AACC 6.0) No No Yes (From 7.2.7 onwards) Yes Yes Yes HDX 6, RTD 6 needs to beinstalled on the PG.

Note: SDKs are not integratedwith ICM.

1 Major ACD versions not mentioned in this document should be considered unsupported by Cisco.

Note: Nortel Contact Center Manager (NCCM), earlier known as Symposium (SCCS), has now been renamed as Avaya Aura Contact Center (AACC).

CTI Support for ACD Types

ACD Vendor ACD Model CTI Server Protocol Support CTI OS Support
Aspect Contact Server Yes Yes
Avaya Avaya Communication Manager driven by Avaya S8300, S8400, S85xx, S87xx, and S88xx Servers Yes Yes
Cisco IPCC Yes Yes
Avaya AACC Yes Yes


Remote Expert Mobile

For more information on Cisco Remote Expert Mobile, see the Cisco Contact Center Solutions and Unified Communications Manager Solution Configuration Guide for Remote Expert Mobile.

Apple iOS Device Support for REM

Apple iOS 7 and iOS 8 Devices Models
iPad iPad Air, iPad Air 2, iPad 2, iPad 3rd Generation, iPad 4th Generation
iPad Mini iPad Mini, iPad Mini with Retina Display, iPad Mini 3
iPhone iPhone 4S, iPhone 5, iPhone 5C, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 7, iPhone 7 Plus
iPod Touch iPod Touch 5th Generation


Android Device Support for REM

Android Vendors Models
Samsung Galaxy S4, S4 Mini, S5, S5 Mini, S6, S7
Galaxy Note III (or newer)
Galaxy Tab S, Tab 4 (8.4" and 10.1")
Google Nexus 5, 6, 7, 9, and 10
LG G2, Optimus G3
Motorola Moto G
HTC One M7, M8, One Max
HP Slate 7, 8, and 10

Additional Notes:

  • Devices must be running Android version 4.1.2 or later (Jellybean, KitKat, Lollipop, Marshmallow, Nougat).
  • Not all devices have been tested, but the above are known to work.


Jabber System Requirements for REM Agents

System Requirement Jabber for Windows and Finesse Agent Desktop Jabber for Mac and Finesse Agent Desktop
Operating System
  • Microsoft Windows 7 SP1 or later: 32 and 64 bit
  • Microsoft Windows 8.x: 32 and 64 bit
  • Windows 10: 32-bit and 64-bit
  • Apple OS X Mountain Lion 10.8.1 or later
  • Apple OS X Mavericks 10.9 or later
  • Apple OS X Yosemite 10.10 or later
Installed RAM

4 GB

4GB

Free physical memory 2 GB 2 GB
Free disk space 1 GB 1 GB
CPU speed and type 4th Generation Intel Core i3 or later 1.6-GHz dual-core Intel Core i5 or later on the following hardware:
  • Mac Pro
  • MacBook Pro (including Retina Display models)
  • MacBook
  • MacBook Air
  • iMac
  • Mac mini
GPU DirectX 11 on Microsoft Windows 7 N/A
I/O ports USB 2.0 for USB camera and audio devices USB 2.0 for USB camera and audio devices
Screen resolution For Finesse clients, the minimum supported screen resolution is 1024x768. For Finesse clients, the minimum supported screen resolution is 1024x768.


Browser Support for REM Customers

Browser Supported Version Verified Against Plug-in Required Platform / Operating System
Google Chrome 33+ 47 No
  • Windows
  • OSX
  • Linux
  • Chromebook
Mozilla Firefox 28+ 40-43 No
  • Windows
  • OSX
  • Linux
Microsoft Internet Explorer 11 11 Yes Windows
Apple Safari 8+ 8.3 Yes OSX
Microsoft Edge 12+ 12 No Windows 10 Co-browsing only—no Voice & Video
Opera 28+ N/A No
  • Windows
  • OSX
  • Linux

Note: Mobile browsers are not supported.


Back to: Category:Unified Contact Center Enterprise

Rating: 5.0/5 (8 votes cast)

Personal tools